Skip to content
storefronts / Forms
GET/api/projects/{project_id}/forms/{form_id}/submissions

List Form Submissions

Lists submissions for a form in the target project.

GET

Authentication

Requirement
Not specified
Credential type
Not specified
Scopes
Not specified

Permissions

  • Requests are scoped to the target project_id. API-key requests must use a key with an active connection to that project.

Headers

Path Parameters

NameRequiredTypeDetails
project_idYesNot specified
Description: Target project identifier.
form_idYesNot specified
Description: Identifier for form.

Query Parameters

NameRequiredTypeDetails
project_idYesinteger
Description: Target project identifier.
statusNostring
Description: Resource status value.
limitNointeger
Description: Maximum number of records to return.
offsetNointeger
Description: Integer value.

Request Body

Response Body

Example 200 response

json
{
  "submissions": [],
  "total": 1,
  "limit": 1,
  "offset": 1
}

Errors

500 INTERNAL_SERVER_ERROR

Availability

Available in
v0.1.0
Available since
v0.1.0
Implementation
Available
Deprecation
Not specified
Rate limits
Not specified